@charset "utf-8";

/* CSS information ===================================================

	file name  :module.css
	style info :共通スタイル

=================================================================== */

/* ---------------------------------------------------------
	ページ全体
--------------------------------------------------------- */
html {
	overflow-y:scroll;
}
 
body {
	margin:0;
	padding:0;
	font-size:0.813em;
	color:#333;
}

#page {
	margin:0 auto;
}


/*	フォント設定
----------------------------------------------- */

body {
	font-family:"メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	/*text-shadow:0px 1px 0px #fff;*/
}

/*
input, textarea {
	font-family:"メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
}
*/

* html body {
	font-family:"ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
}
* html input, * html textarea {
	font-family:"ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
}

/*	リンクカラー
----------------------------------------------- */

a:link {
	color: #069;
	text-decoration: none;
}

a:visited {
	color: #069;
	text-decoration: none;
}

a:hover {
	color: #FA6705;
	text-decoration: underline;
}

a:active {
	color: #FA6705;
	text-decoration: underline;
}


/* ---------------------------------------------------------
	汎用class
--------------------------------------------------------- */
.imgR,
.textR {
	text-align:right;
	margin:0 19px 30px;
}

.imgL,
.textL {
	text-align:left;
	margin:0 19px 30px;
}

.imgC,
.textC {
	text-align:center;
	margin-bottom:30px;
}


/*	opacity
----------------------------------------------- */
.opacity:hover{
	opacity:0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha(opacity=80";
	-moz-opacity:0.8;
	-khtml-opacity:0.8;
}


/*	clearfix
----------------------------------------------- */

.clearfix:after {
	content: ".";  /* 新しい要素を作る */
	display: block;  /* ブロックレベル要素に */
	clear: both;
	height: 0;
	visibility: hidden;
}

.clearfix {
	min-height: 1px;
}

* html .clearfix {
	height: 1px;
	/*¥*//*/
	height: auto;
	overflow: hidden;
	/**/
}

.clear {
	clear:both;
}


/* ---------------------------------------------------------
	#header
		ヘッダー
--------------------------------------------------------- */

#header {
	width:100%;
	margin:0 auto;
}

#header div.line {
	background-color:#818C94;
}

#header div.line h1 {
	width:960px;
	margin:0 auto;
	padding:2px 0 1px;
	font-size:0.923em;
	text-shadow:0px -1px 0px #555;
	line-height:1.2;
	color:#FFF;
	line-height: 100%;
}

#header div.inner {
	width:960px;
	margin:0 auto;
}


#header div.logo {
	float: left;
	margin: 2px 0px;
	display: inline;
}


#header div.contact {
	float: right;
	margin: 3px 0 3px;
	display: inline;
}


/* ---------------------------------------------------------
	#globalNavi
		グローバルナビ
--------------------------------------------------------- */

#globalNavi {
	clear:both;
	width:960px;
	height:37px;
	margin:0 auto;
}
 
#globalNavi li {
	float:left;
	width:192px;
	height:37px;
	font-size:0;
	display:inline;
}


/* ---------------------------------------------------------
	#topicPath
		パンくず
--------------------------------------------------------- */

#topicPath {
	width: 100%;
	background-image: -moz-linear-gradient(50% 0% -90deg,rgb(234,234,234) 0%,rgb(234,234,234) 50%,rgb(253,253,253) 100%);
	background-image: -webkit-gradient(linear,50% 0%,50% 100%,color-stop(0, rgb(234,234,234)),color-stop(0.5, rgb(234,234,234)),color-stop(1, rgb(253,253,253)));
	background-image: -webkit-linear-gradient(-90deg,rgb(234,234,234) 0%,rgb(234,234,234) 50%,rgb(253,253,253) 100%);
	background-image: -o-linear-gradient(-90deg,rgb(234,234,234) 0%,rgb(234,234,234) 50%,rgb(253,253,253) 100%);
	background-image: -ms-linear-gradient(-90deg,rgb(234,234,234) 0%,rgb(234,234,234) 50%,rgb(253,253,253) 100%);
	background-image: linear-gradient(-90deg,rgb(234,234,234) 0%,rgb(234,234,234) 50%,rgb(253,253,253) 100%);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffeaeaea,endColorstr=#fffdfdfd,GradientType=0)";

	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffeaeaea,endColorstr=#fffdfdfd,GradientType=0);
	border-bottom: solid 1px #d9d9d9;
}

#topicPath p {
	width: 960px;
	margin: 0 auto;
	padding: 5px 0;
	font-size: 85%;
	line-height: 1.2;
}

#topicPath p span {
	padding:0 8px;
}

#topicPath p em {
	font-style:normal;
}


/* ---------------------------------------------------------
	#eyecatch
		アイキャッチ
--------------------------------------------------------- */
#eyecatch {
	width: 960px;
	margin:10px auto 20px;
}


/* ---------------------------------------------------------
	#basic
		コンテンツ
--------------------------------------------------------- */
#basic {
	width:960px;
	margin:0 auto;
	line-height:1.4;
}



/*	.column	カラム設定
----------------------------------------------- */


/* ---------------------------------------------------------
	#pageTop
		ページの上部へ
--------------------------------------------------------- */

#pageTop {
	clear: both;
	width: 960px;
	margin: 30px auto 0;
	text-align: right;
}

* html #pageTop {
	margin-top:0;
	padding-top:20px;
}


/* ---------------------------------------------------------
	#guideLink
		サイトマップ
--------------------------------------------------------- */

#guideLink {
	clear: both;
	width: 100%;
	line-height: 1.3;
	/*	background-color:#F4F9FF; */
	background-color: #F0F4F9;
	border-top: solid 1px #CCC;
}

#guideLink div.inner {
	width:960px;
	margin:0 auto;
	padding:10px 0 0;
}

#guideLink div.outer {
	float:left;
	width:960px;
	margin-bottom:10px;
	border-right:dashed 1px #999;
}

* html #guideLink div.outer {
	margin-bottom:0px;
}

*+html #guideLink div.outer {
	padding-bottom:10px;
}

#guideLink ul.group {
	float: left;
	width: 218px;
	padding: 0 10px 3px 10px;
	border-left: dashed 1px #999;
}
#guideLink ul.last {
	width: 210px;
}
* html #guideLink ul.group {
	padding-top:10px;
}

#guideLink ul.group li.category span {
	padding:8px 0 0 20px;
	background:url(../img/sitemap_icon01.gif) no-repeat left 8px;
	display:block;
}
* html #guideLink ul.group li.category span {
	padding-top:0;
	background-position:left top;
}

#guideLink ul.group li.category span a {
	font-weight:bold;
	text-decoration:none;
	display: block;
	width:100%;
}

#guideLink ul.group li.category ul {
	margin-top:5px;
}

* html #guideLink ul.group li.category ul {
	margin-bottom:10px;
}

#guideLink ul.group li.category ul li {
	margin-left: 27px;
	font-weight: normal;
	display: block;
	width: 189px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 2px;
	padding-left: 3px;
}

#guideLink ul.group li a {
	text-decoration: none;
	display: block;
	border-bottom: 1px solid #F0F4F9;
}

#guideLink ul.group li a:hover {
	border-bottom: 1px solid #ff9933;
}


/* ---------------------------------------------------------
	#footer
		フッター
--------------------------------------------------------- */

#footer {
	clear: both;
	width: 100%;
	padding-bottom: 50px;
	background: #818C94 url(../img/footer_cg01b2.gif) repeat-x center top;
}

#footer div.inner {
	width:960px;
	margin:0 auto;
}

#footer ul.mark {
	float: left;
	width: 191px;
	margin-top: 3px;
	padding: 15px 25px;
	background: #FFF url(../img/footer_cg01.gif) no-repeat center bottom;
}

#footer ul.mark li.isms {
	float:left;
}

#footer ul.mark li.p {
	float:right;
}


#footer div.copyright {
	float:right;
	width:719px;
}

#footer h1 {
	float:right;
	margin-top:15px;
	font-size:1.077em;
	text-shadow:0px -1px 0px #555;
	line-height:1.4;
	color:#FFF;
}

#footer p small {
	clear:both;
	float:right;
	margin-top:10px;
	font-size:0.769em;
	text-shadow:0px -1px 0px #555;
	line-height:1.0;
	color:#FFF;
}

/* ---------------------------------------------------------
	#pageTopBtn
		ページ上部へ
--------------------------------------------------------- */

#pageTopBtn {
	width: 710px;
	text-align: right;
	margin: -21px 4px 7px 0;
	float: right;
}





.side_menu {
	margin-bottom:10px;
	background-color:#FFF;
	text-shadow:none;
}
.side_menu dt {
	padding:10px;
	font-weight:bold;
	color:#FFF;
	word-break:break-all;
	background-color:#879299;
	border-top-left-radius:5px;
	-moz-border-radius-topleft:5px;
	-webkit-border-top-left-radius:5px;
	border-top-right-radius:5px;
	-moz-border-radius-topright:5px;
	-webkit-border-top-right-radius:5px;
}
.side_menu dt a {
	font-weight:bold;
	text-decoration:none;
	color:#FFF;
	display:block;
}
.side_menu dt a:hover {
	text-decoration:underline;
}

.side_menu dd {
	border-left:solid 1px #E3E3E3;
	border-right:solid 1px #E3E3E3;
}
.side_menu dd a {
	text-decoration:none;
	color:#7A7A7A;
	background:#F0F0F0 url(../img/side_menu_ico01.png) no-repeat 8px center;
	display:block;
}
.side_menu dd a:hover {
	text-decoration:underline;
	background:#F5F5F5 url(../img/side_menu_ico01.png) no-repeat 8px center;
}
.side_menu span {
	margin-left:20px;
	padding:10px 5px 10px 0;
	font-weight:bold;
	word-break:break-all;
	border-bottom:solid 1px #C0C0C0;
	display:block;
}
.side_menu li:last-child span {
	border-bottom:none;
}




.side_menu.present {
	background-color:#FFF;
}
.side_menu.present dt {
	background-color:#F08426;
}
.side_menu.present dd {
	border-left:solid 1px #F08426;
}
.side_menu.present dd a {
	color:#666;
	background:#FFF url(../img/side_menu_ico01.png) no-repeat 8px center;
}
.side_menu.present dd a:hover {
	background:#FFFBF7 url(../img/side_menu_ico01.png) no-repeat 8px center;
}

.side_menu.present li.on {
	margin-right:-1px;
	border-right:solid 1px #FFF;
}

.side_menu.present li.on a {
	color:#FF6600;
	background:#FFF url(../img/side_menu_ico01.png) no-repeat right center;
}
.side_menu.present li.on a:hover {
	background:#FFF url(../img/side_menu_ico01.png) no-repeat right center;
}


.side_bnr {
	margin-top:15px;
}
.side_bnr li {
	margin-top:10px;
	font-size:0;
	line-height:0;
}

/* Translation button */
.trans_set {
  display: block;
}
.trans {
  display: block;
  float: right;
  margin: 16px 6px 0 0;
}
.trans li {
  display: inline-block;
  float: left;
  margin: 0 3px 0 0;
}
.trans li a {
  background-color: #d5d5d5;
  display: block;
  height: 22px;
/*  text-indent: -9999px; */
  width: 74px;
		line-height: 1em;
		font-size: 0.8em;
}
.trans li a:hover {
  opacity: 0.8;
}


/*------------------------------------------------------------------------------------------------------------------------------*/
/* adjust
----------------------------------------------- */
.mt00 { margin-top: 0px !important; }
.mt05 { margin-top: 5px !important; }
.mt10 { margin-top: 10px !important; }
.mt15 { margin-top: 15px !important; }
.mt20 { margin-top: 20px !important; }
.mt25 { margin-top: 25px !important; }
.mt30 { margin-top: 30px !important; }
.mt35 { margin-top: 35px !important; }
.mt40 { margin-top: 40px !important; }
.mb00 { margin-bottom: 0px !important; }
.mb05 { margin-bottom: 5px !important; }
.mb10 { margin-bottom: 10px !important; }
.mb15 { margin-bottom: 15px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb25 { margin-bottom: 25px !important; }
.mb30 { margin-bottom: 30px !important; }
.mb35 { margin-bottom: 35px !important; }
.mb40 { margin-bottom: 40px !important; }
.mr00 { margin-right: 0px !important; }
.mr05 { margin-right: 5px !important; }
.mr10 { margin-right: 10px !important; }
.mr15 { margin-right: 15px !important; }
.mr20 { margin-right: 20px !important; }
.ml00 { margin-left: 0px !important; }
.ml05 { margin-left: 5px !important; }
.ml10 { margin-left: 10px !important; }
.ml15 { margin-left: 15px !important; }
.ml20 { margin-left: 20px !important; }
.pt00 { padding-top: 0px !important; }
.pt05 { padding-top: 5px !important; }
.pt10 { padding-top: 10px !important; }
.pt15 { padding-top: 15px !important; }
.pt20 { padding-top: 20px !important; }
.pt30 { padding-top: 30px !important; }
.pt40 { padding-top: 40px !important; }
.pt50 { padding-top: 50px !important; }
.pb00 { padding-bottom: 0px !important; }
.pb05 { padding-bottom: 5px !important; }
.pb10 { padding-bottom: 10px !important; }
.pb15 { padding-bottom: 15px !important; }
.pb20 { padding-bottom: 20px !important; }
.pb25 { padding-bottom: 25px !important; }
.pb30 { padding-bottom: 30px !important; }
.pb35 { padding-bottom: 35px !important; }
.pb40 { padding-bottom: 40px !important; }
.pl00 { padding-left: 0px !important; }
.imgR, .textR { text-align: right !important; }
.imgL, .textL { text-align: left !important; }
.imgC, .textC { text-align: center !important; }
.f_bold { font-weight: bold !important; }
.f_bold_none { font-weight: initial !important; }
.f_em11 { font-size: 1.1em !important; }
.f_em12 { font-size: 1.2em !important; }
.f_em14 { font-size: 1.4em !important; }
.f_em16 { font-size: 1.6em !important; }
.f_em18 { font-size: 1.8em !important; }
.f_em20 { font-size: 2.0em !important; }
.f_em22 { font-size: 2.2em !important; }
.f_em24 { font-size: 2.4em !important; }
.f_em26 { font-size: 2.6em !important; }
.f_em28 { font-size: 2.8em !important; }
.f_em30 { font-size: 3.0em !important; }
.f_small { font-size: 0.86em !important; line-height: 1em; }

/* br setting */
br.br_pcxxxx { display: inline-block; }
br.br_pctbxx { display: inline-block; }
br.br_pcxxsp { display: inline-block; }
br.br_xxtbxx { display: none; }
br.br_xxtbsp { display: none; }
br.br_xxxxsp { display: none; }
br.br_spenable { }

/* contactlink BEGIN */
.contactlink {
  background-color: #e4e8eb;
  background-image: none;
  border-bottom: 1px solid #ffffff;
  padding: 10px 0;
}
.contactlink.separatetop {
  padding-bottom: 0;
}
section.contactlink div.inner {
  padding: 0 10px;
}
section.contactlink dl {
  background-color: #ffffff;
  border: none;
  padding: 0 0 15px;
  width: 100%;
  border-radius: 5px;
}
.contactlink dt {
  margin-top: 5px;
}
.contactlink dd.info h3 {
  background-color: #003366;
  color: #ffffff;
  line-height: 1.2em;
}
.contactlink dd.contactarrow {
  float: left;
  margin: 0 1% 0 2%;
  width: 18%;
}
.contactlink dd.contactarrow h3 {
  background-image: url("../../common3/img/contactarrow.png");
  background-repeat: no-repeat;
  background-size: 100% auto;
  border-left: medium none;
  font-size: 1.4em;
  font-weight: normal;
  height: 156px;
  line-height: 1.4;
  margin: 0;
  text-indent: -9999px;
}
.contactlink dd.contact1 {
  border-left: 1px dotted #999999;
  float: left;
  margin: 0;
  padding: 0 6px;
  text-align: center;
  width: 40%;
}
.contactlink dd.contact2 {
  border-left: 1px dotted #999999;
  float: left;
  margin: 0;
  padding: 0 6px;
  text-align: center;
  width: 38%;
}
.contactlink dd.contact1 p.btn {
  margin: 0 3%;
}
.contactlink dl dt:first-child + dd {
  border-left: none;
}
.contactlink h2 {
  color: #3b434b;
  font-size: 2em;
  font-weight: bold;
  padding: 20px 0;
  margin-top: 25px;
  margin-bottom: 15px;
}
.contactlink dd h3 {
  border: medium none;
  display: block;
  font-size: 1.5em;
  font-weight: bold;
  line-height: 1.2em;
  margin: 10px 0 15px;
  padding: 0;
  color: #3b434b;
}
.contactlink dd p {
  display: block;
  line-height: 1.3em;
  text-decoration: none;
}
.contactlink dd p.btn a {
  background-color: #ea8800;
  border-radius: 4px;
  color: #ffffff;
  display: block;
  font-size: 1.5em;
  font-weight: bold;
  padding: 1.6em 0;
  text-decoration: none;
  width: 100%;
  text-align: center;
  line-height: 1.2em;
}
.contactlink dd p.btn a:hover {
  opacity: 0.9;
}
.contactlink dd p.tel {
  font-size: 2em;
}
.contactlink dd p.tel a {
  color: #006699;
  text-align: center;
  text-decoration: none;
  font-size: 1.2em;
}
.contactlink.wht {
  background-color: #ffffff;
  border: medium none;
}
section.contactlink.wht dl {
  border: medium none;
}
/* contactlink END */


/* for stg */
.stgCHECK {
	background-color: #b00003;
	color: #ffffff;
	padding: 5px 10px 3px;
	display: inline-block;
	margin-top: 16px;
	float: left;
	text-shadow: none;
	font-size: 0.96em;
	line-height: 1em;
}
/* for stg */

/* scroll_popup BEGIN  */
.scrollpopup #slide_box {
    display: none;
    overflow: hidden;
    position: fixed;
    width: 360px;
    bottom: 90px;
    right: 0;
    z-index: 9999;
}
@media screen and (min-width: 681px) and (max-width: 980px) {
.scrollpopup #slide_box {
    width: 320px;
}
}
@media screen and (max-width: 680px) {
.scrollpopup #slide_box {
    display: none;
}
}
.scrollpopup #slide_box img {
    width: 100%;
}
.scrollpopup #slide {
    width: 100%;
}
.scrollpopup #slide-in {
    padding: 2px;
    margin: 2px;
    background: #none;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 2px 1px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 2px 1px;
    -moz-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 2px 1px;
    border: 6px solid rgba(0, 0, 0, 0.2);
	text-align: right;
}
.scrollpopup .close {
	position: absolute;
	z-index: 9999;
	margin-left: -30px;
}
.scrollpopup .close i {
    height: 30px;
	width: 30px;
    display: block;
    position: relative;
}
.scrollpopup .icon-remove {
    background: #333;
}
.scrollpopup .icon-remove:before, .icon-remove:after {
    content: '';
    height: 4px;
    width: 25px;
    display: block;
    background: #fff;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    position: absolute;
    top: 13px;
    left: 3px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
}
.scrollpopup .icon-remove:after {
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
}
.scrollpopup .icon-remove:hover {
	background-color: #bc2021;
}
.scrollpopup .info_pannel {
	background-color: #fff;
}
/* scroll_popup END  */
